<?php
defined('IN_IA') || exit('Access Denied');
define('EVZG_EXPRESS_PATH', IA_ROOT . '/addons/evzg_express/');
define('EVZG_EXPRESS_PLUGIN_PATH', EVZG_EXPRESS_PATH . '/plugin/');
define('EVZG_EXPRESS_URL', $_W['siteroot'] . 'addons/evzg_express/');
define('EVZG_EXPRESS_STATIC', EVZG_EXPRESS_URL . 'static/');
define('EVZG_EXPRESS_LOCAL', '../addons/evzg_express/');
define('EVZG_EXPRESS_DEBUG', '1');
define('IREGULAR_EMAIL', '/\\w+([-+.]\\w+)*@\\w+([-.]\\w+)*\\.\\w+([-.]\\w+)*/i');
define('IREGULAR_MOBILE', '/^1[34578][0-9]{9}$/');
define('IREGULAR_PASSWORD', '/[0-9]+[a-zA-Z]+[0-9a-zA-Z]*|[a-zA-Z]+[0-9]+[0-9a-zA-Z]*/');

?>
